[Common]
ProgName=ПК "Подготовка к ЦТ"
ClientSetupFile=teacher_setup.exe
PrepareClientFile=PrepareTeacherClient.exe
ServerPartFile=SpaceSrv_setup.exe
AddButtonFile=import\ut_import.exe
IsNewSimpleSetup=1

[Pict]
File=ct_autorun.bmp

[Buttons]
AddButton=Импорт учебных курсов

FontName=Tahoma
FontSize=16
FontColor=9916672

ShowBevels=0
Underline=1
DivHeight=0

ButtonMargin=20